insert into TFS_RECETTE.OFFER_DETAIL_OFFER (OFFER_ID, DETAIL_OFFER_ID) values (1, 1);
insert into TFS_RECETTE.OFFER_DETAIL_OFFER (OFFER_ID, DETAIL_OFFER_ID) values (1, 2);
insert into TFS_RECETTE.OFFER_DETAIL_OFFER (OFFER_ID, DETAIL_OFFER_ID) values (1, 3);
insert into TFS_RECETTE.OFFER_DETAIL_OFFER (OFFER_ID, DETAIL_OFFER_ID) values (1, 4);
insert into TFS_RECETTE.OFFER_DETAIL_OFFER (OFFER_ID, DETAIL_OFFER_ID) values (1, 5);
insert into TFS_RECETTE.OFFER_DETAIL_OFFER (OFFER_ID, DETAIL_OFFER_ID) values (1, 6);
insert into TFS_RECETTE.OFFER_DETAIL_OFFER (OFFER_ID, DETAIL_OFFER_ID) values (2, 7);
insert into TFS_RECETTE.OFFER_DETAIL_OFFER (OFFER_ID, DETAIL_OFFER_ID) values (2, 8);
insert into TFS_RECETTE.OFFER_DETAIL_OFFER (OFFER_ID, DETAIL_OFFER_ID) values (2, 9);
insert into TFS_RECETTE.OFFER_DETAIL_OFFER (OFFER_ID, DETAIL_OFFER_ID) values (2, 10);
insert into TFS_RECETTE.OFFER_DETAIL_OFFER (OFFER_ID, DETAIL_OFFER_ID) values (2, 11);
insert into TFS_RECETTE.OFFER_DETAIL_OFFER (OFFER_ID, DETAIL_OFFER_ID) values (2, 12);
insert into TFS_RECETTE.OFFER_DETAIL_OFFER (OFFER_ID, DETAIL_OFFER_ID) values (2, 13);
